Topic-icon Compatibiltiy to Joomla 3.10 and 4?

More
20 Aug 2021 10:20 #7494

Hi,

vData's current version is compatible with Joomla 3.10, not Joomla 4.

Yes, we'll launch Joomla 4 compatible version by next week.

Please Log in or Create an account to join the conversation.

  • Frank K.
  • Frank K.'s Avatar Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
19 Aug 2021 05:20 #7489

Hi!
I am wondering if vData is compatible with Joomla 3.10 and 4. The final versions are out now.
If not, will you release a version that is compatible and when?

Thanks.

Frank

Please Log in or Create an account to join the conversation.

Cron Job Starts